
/** ---------------   TEXT STYLING   ------------------ **/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	margin: 0px;
	padding:0px;
	background: url(/images/service_bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}

a:link {
	text-decoration: none;
	color:#0099FF;
}
a:visited {
	text-decoration: none;
	color: #09F;
}
a:hover {
	text-decoration: none;

}
a:active {
	text-decoration: none;
}


/** ---------------   ALL PAGES   ------------------ **/

#sitewithads {
	margin: 0 auto;
	position:relative;
	width:1280px;
}

#wholesite {
	width:1280px;
	margin: 0px 0px;
	margin-bottom:30px;
}

/** GOOGLE ADS **/
#googleadleft {
	position: absolute;
	top: 87px;
	left:0px;
	width:160px;
	height: 600px;
}

#googleadright {
	position: absolute;
	top: 87px;
	right:0px;
	width:160px;
	height: 600px;
}

/** GOOGLE ADS FIXED **/
#googleadleftfixed {
    position: fixed;
    top: 87px;
    width:160px;
    height: 600px;
}

#googleadrightfixed {
    position: fixed;
    top: 87px;
    width:160px;
    height: 600px;
	margin-left: 767px;
}

/** HEADER **/
#header {
	height:228px;
	background-color:rgba(21, 37, 89, 0.9);
	position:relative;
	border-bottom:4px solid #7BEB00;
}
#menubar {
        height:30px;
        background-color:rgba(123, 235, 0, 1.0);
        position:relative;
        border-bottom:4px solid #7BEB00;
	text-align: center;
}
#menubar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menubar li {
	display: inline;
	text-align: center;
	border-right: 20px solid #7BEB00;
	border-left: 20px solid #7BEB00;
}
#menubar li a {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 25px;
        font-color: #DDDDDD;
        font-weight: bold;
        text-align: center;
        margin-top:1px;
        display: inline;
	cursor: pointer;
	width: 100px;
}
#menubar li a1 {
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 25px;
        font-color: #DDDDDD;
        font-weight: bold;
        text-align: center;
        margin-top:1px;
        display: inline;
	width: 100px;
}

#slogan {
	width:538px;
	text-align:center;
	position:absolute;
	margin-top: 7px;
}

#slogantext {
	width:399px;
	text-align:center;
	position:absolute;
	padding-top:7px;
}

#slogantext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #000;
	font-weight: bold;
	text-align: center;
	line-height:140%;
	margin-top:7px;
	padding-top: 27px;
}

#slogantext h1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	margin-top:5px;
	display: inline;
}

#slogantext h2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	margin-top:5px;
	display: inline;
}

#slogantext h3 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	line-height:80%;
	margin-top:5px;
	display: inline;
}

#slogantext .cartype {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 24px;
	color: #141414;
	font-weight: bold;
	text-align: center;
	margin:0px;
	line-height:110%;
}

#sitetitle {
	width:340px;
	font-size: 17px;
	color:#DDDDDD;
	font-weight: bold;
	text-align: center;
	position:absolute;
	padding-top:26px;
	left:539px;
}

#sitetitle h1 {
	font-size: 43px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	display: inline;	
}
#sitetitle h2 {
	font-size: 23px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	display:inline;
}
#sitetitle h3 {
	font-size: 23px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	display:inline;
}

#sitetitle h4 {
	font-size: 33px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	display: inline;
	text-transform: uppercase;
	}

#sitetitle h5 {
	font-size: 33px;
	color: #DDDDDD;
	font-weight: bold;
	text-align: center;
	display: inline;
	text-transform: uppercase;
	}
#logo {
	width:340px;
	text-align:center;
	position:absolute;
	left:900px;
	padding-top:30px;
}
#logo h6 {
        font-size: 25px;
        color: #DDDDDD;
        font-weight: bold;
        text-align: center;
        display: inline;
        text-transform: uppercase;
}
#logo a {
        font-size: 20px;
        color: #DDDDDD;
        font-weight: bold;
        text-align: center;
        display: inline;
        text-transform: uppercase;
}

/** MAIN SITE AREA **/
#mainsite {
	position:relative;
	background-color:rgba(19, 19, 19, 0.0);
	font-family: Arial,Helvetica,sans-serif;
}

/** NAVIGATION AND TOP IMAGE **/
/** Navigation **/
#navigation {
	background: url("/images/nav-logbook-car-service-repairs-mechanics_background.jpg") repeat top left scroll;
	height:202px;
	width: 228px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;

}

#navigation ul {
	list-style-type:none;
	padding: 5px 10px;
	margin:0;
}

#navigation li {
	height: 15px;
	background: url('/images/wheelwhitenav-logbook-car-service-repairs-mechanics.png') no-repeat scroll 10px 5px transparent;
	padding: 10px 0px 10px 40px;
	display: block;
}
 #navigation a {
		color: #666;
		   outline: 0;
		cursor:pointer;
 }

 #navigation img {
	padding: 0px 5px 0px 8px;

 }

/** Top Right Image - two thirds width **/
#log_book_car_service {
	position:absolute;
	right:0;
	top:0;
}

/** CONTENT AREA **/
#contentarea {
	min-height; 650px;
	height: auto !important;
	height: 650px;
	padding-top:3px;
	padding-bottom:40px;
	color: #333;
}


/** RIGHT SIDE BAR **/
#serv_assists {
	width:227px;
	text-align: center;
	position: absolute;
	right:0px;
	padding-top: 16px;
	padding-right: 0px;
	line-height:3px;
}

#serv_assists img {
	padding-bottom:17px;
	margin: 0 auto;
}

#serv_assists p {
	font-weight: bold;
	font-size:15px;
	font-style: italic;
	line-height:15px;
	margin: 5px 0px 15px 0px;
}

/** RIGHT SIDE BAR **/
#serv_assists2 {
	width:227px;
	text-align: center;
	padding-top: 59px;
	padding-right: 0px;
	padding-bottom: 20px;
	float:right;
	line-height:3px;
}

#serv_assists2 img {
	padding-bottom:17px;
	margin: 0 auto;
}

#serv_assists2 p {
	font-weight: bold;
	font-size:15px;
	font-style: italic;
	line-height:15px;
	margin: 5px 0px 15px 0px;
}			

#full_width_alt_list {
	background-color:rgba(255, 255, 255, 0.2);
	width:100%;
	border-top: 5px solid #D4D4D4;
	text-align:center;
	padding:9px 0px;
	clear:both;
}
/** FOOTERS **/
#footer {
	font-family: Tahoma;
	font-size: 11px;
	color: #333;
}

/** footer navigation area **/
#full_width_footer {
	background-color:rgba(255, 255, 255, 0.7);
	width:100%;
	border-top: 5px solid #000;
	border-bottom: 5px solid #000;
	text-align:center;
	padding:9px 0px;
	clear:both;
}
#footertitle {
	font-weight:bold;
	text-transform:uppercase;
	}

#footernavigation {
	
}
		
/** web info footer **/			
#threecolumnfooter {
		background-color:rgba(255, 255, 255, 0.7);
		border-bottom: 5px solid #000;
		height:37px;
		position:relative;
}

#webhost {
	width:285px;
	text-align:center;
	float:left;
	position:relative;
}

#copyright {
	width:100%;
	text-align:center;
	float:left;
	position:relative;

}

#webdesign {
	width:285px;
	text-align:center;
	float:left;
	position:relative;

}

/** ---------------   PAGE SPECIFIC   ------------------ **/


/** HOME PAGE **/
/** Main text area **/			
#horizontal_container {
        width:1226px;
        float:left;
        padding:25px;
        color:#666;
        background-color:rgba(240, 240, 240, 0.9);
	border:2px solid #7BEB00;
}
#horizontal_container_footer {
        width:1226px;
        float:left;
        padding:25px;
        color:#666;
        background-color:rgba(240, 240, 240, 0.9);
	border:2px solid #7BEB00;
}
#horizontal_container_footer td {
        position:relative;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 20;
        font-color: #000;
        margin: auto;
        text-align: center;
}
#horizontal_container_footer a:link {
        position:relative;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 20;
        font-color: #000;
        margin: auto;
        text-align: center;
}
#horizontal_bar {
        width:1230px;
        float:left;
	height: 20;
}
#customer_details {
	width:580px;
	float:left;
	padding-left:25px;
	padding-right:25px;
	color:#666;
	font-size: 18px;
}
#customer_details img {
	padding-top:9px;
}
#customer_details title {
	font-size: 30px;
	color: #000;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	display: inline;
	text-decoration: underline;
}
#customer_details titleslogan {
        font-size: 18px;
        color: #000;
        font-weight: bold;
        text-align: center;
        vertical-align: top;
        display: inline;
}
#customer_details abn {
        font-size: 18px;
        color: #000;
        font-weight: bold;
        text-align: center;
        vertical-align: top;
        display: inline;
	padding; 5px;
}
#customer_details address {
        font-size: 20px;
        color: #000;
        font-weight: bold;
        text-align: center;
        vertical-align: top;
        display: inline;
}
#customer_details email {
        font-size: 25px;
        color: #000;
        font-weight: bold;
        text-align: center;
        vertical-align: top;
        display: inline;
}
#customer_details phone1 {
        font-size: 25px;
        color: #000;
        font-weight: bold;
        text-align: center;
        vertical-align: top;
        display: inline;
}
#customer_details phone {
        font-size: 25px;
        color: #F00;
        font-weight: bold;
        text-align: center;
        vertical-align: top;
        display: inline;
}
#customer_map {
        width:540px;
        float:right;
        padding-left:25px;
        padding-right:25px;
        color:#666;
}

/** News List on left **/			
#car_service_news {
	font-family: tahoma;
	width:168px;
	padding-left: 51px;
	float:left;
	color:#666;
}

#car_service_news p {
	margin-top: 0px;
	margin-bottom: 13px;
	line-height:135%;
}

#car_service_news a {
	padding-bottom: 5px;
	display: block;
}

/** CAR SERVICE MAKE LIST **/
#car_service_list {
	font-family: tahoma;
	width:491px;
	padding-left: 52px;
	text-transform: uppercase;
}

#car_service_list a {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding-top:2px;
}

#car_service_list table {
	margin-top:9px;
	padding-bottom: 28px;
}

#car_service_list td { 
    padding: 8px 5px 0px 3px;
}

/** INFORMATIONAL PAGES **/
#car_logbook_services_content {
	font-family: tahoma;
	line-height:135%;
	width:491px;
	padding-left: 50px;
	margin-top:-2px;
}

#car_logbook_services_content a {
	font-weight:bold;
}
/**---------------------------- CLASSES --------------------------- **/
.boldsize12 {
	font-size:12px;
	font-weight:bold;
	line-height:130%;
	padding-top:4px;
}
.blue {
	color:#09F;
	margin-top:3px;
}

.underline {
	text-decoration:underline;
}
.padding001514 {
	padding-top:1px;
	padding-bottom: 10px !important;
}

.pageHeader {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bolder;
    color: #333 !important;
    text-align: left !important;
}
.current {
	background: url('../images/wheelgreen-logbook-car-service-repairs-mechanics.jpg') no-repeat scroll 10px 5px #3F6802 !important;
	color: white;
}

.breadcrumbs {
	padding-top:1px;
	font-size:9px;
	color: #666;
}

/** SUBURB LIST PAGE **/
#fullsuburblist {
	font-family: tahoma;
	line-height:135%;
	width:536px;
	margin-left: 25px;
	margin-top:-2px;
}	
#fullsuburblist .pageheader {
	font-size:9px;
}

#suburbs a {
	font-family: tahoma;
	font-size:11px !important;
}
#suburbs {
	background: #E7E7E7;
	border: 1px solid #999;
	clear:both;
	width:536px;
}

#suburbs table {
	margin:25px;
}

.suburbtabs a {
	display:block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px !important;
    color: #090 !important;
    font-weight: bold;
	text-align:center;
	width: 65px;
	height: 17px;
	text-align: center;
	border-top: 1px solid #999;
	border-top-left-radius: 4px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top-right-radius: 4px;
	background: #F3F4EF;
	float:left;
}

/** Search Detail **/
#searchdetail {
	font-family: tahoma;
	line-height:135%;
	width:491px;
	margin-left: 25px;
	margin-top:-2px;
}	

#searchdetail .pageheader {
	font-size:9px;
}

.businessname {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #406800;
	font-weight: bold;
	text-align:left !important;
	line-height:130%;

}

.accreditationcaptions {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 6px;
	color: #000000;


}

.bold {
	font-weight:bold;
}

.red {
	color:#D12B2B;
}

.rightcolumn {
	float:right;
	width:150px;
	margin: 0px;
}

.rightcolumn2 {
	float:right;
	width:225px;
	margin:0px;
}

#searchdetail h4 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 23px;
	color: #406800;
	font-weight: bold;
	text-align: center;
	margin-bottom:0px;
	line-height:110%;
}

#searchdetail h5 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #406800;
	font-weight: bold;
	margin-top:3px;
	text-align:center;
}


#searchdetail h6 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #666;
	font-weight: bold;
	text-align: center;
	line-height:120%;
}

#searchdetail table {
	width:100%;
}
#searchdetail td {
	text-align: center;
	padding:6px;
}

.centreaddress {
	margin-top:20px;
	margin-bottom:15px;
	font-weight:bold;
	text-align:center;
}
#instantcontact {
	margin-top:30px;
	line-height:270%;
}
#instantcontact .rightcolumn {
	width: 380px !important;
}

/** 2/3 IMAGES **/
#servicelocation {

}
#imagetext h6 {
	text-transform:uppercase;
	color:#fff;
	line-height:1;
	font-weight: normal;
	font-size:11px;
	text-shadow:1px 2px 3px #000;
	margin:0;
	display:inline;
}
#carservice {
	text-transform:uppercase;
	font-size:15px !important;
	color:#EFE734 ;
	font-weight:bold !important;
	line-height:1.4;
	margin:0;
	display:inline;
}
#imagetext {
	position:absolute;
	top: 52px;
	left:15px;
	text-align:center;
	width:150px;
	text-transform:uppercase;
	color:#fff;
	line-height:1;
	font-size:11px;
	text-shadow:1px 2px 3px #000;
	
}

#currenttab {
	width:392px;
	padding:5px;
	background:#406810;
	margin-bottom:10px;
	font-size: 13px;
	color:#fff;
	font-weight:bold;
}

/** Added in haste **/
#sitetitle2 {
    width:228px;
    font-size: 17px;
    text-transform:uppercase;
    color: #666;
    font-weight: bold;
    text-align: center;
    position:absolute;
    padding-top:6px;
    left:399px;
}

#sitetitle2 h4 {
    font-size: 23px;
    color: #406800;
    font-weight: bold;
    text-align: center;
    display: inline;    
}
#sitetitle2 h5 {
    font-size: 17px;
    color: #406800;
    font-weight: bold;
    text-align: center;
    display:inline;
}

#sitetitle2 h6 {
    font-size: 17px;
    color: #666;
    font-weight: bold;
    text-align: center;
    display: inline;
    text-transform: uppercase;
    }
.GreenHeader {
    color:#DDDDDD !important;
    font-size: 23px;
}

.detailcar {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 23px;
    color: #406800;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0px;
    line-height: 110%;
}
.detailspecialist {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 17px;
    color: #406800;
    font-weight: bold;
    margin-top: 3px;
    text-align: center;
}
.detailsuburb {
font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 17px;
    color: #666;
    font-weight: bold;
    text-align: center;
    line-height:120%;
}

/* Added for IE Crap*/
#suburbsearch {
	height:47px;
	textalign:center;
	background: #406800;
	padding: 18px 18px 18px 130px;
	border: 1px solid #858585;
	margin:25px;
}

.centrecolumn {
        width:90%;
	margin-left:30px;
}
